Description: Installation path changes
Author: Thibaut Gridel <tgridel@free.fr> 

--- a/Makefile.conf
+++ b/Makefile.conf
@@ -20,9 +20,9 @@
 
 # Installation locations (edit if required)
 
-prefix=/usr/local
+prefix=/usr
 bindir=$(prefix)/bin
-docdir=$(prefix)/doc/routino
+docdir=$(prefix)/share/doc/routino
 datadir=$(prefix)/share/routino
 
 
